fn main() {
    tracing_subscriber::fmt()
        .with_env_filter(tracing_subscriber::EnvFilter::from_default_env())
        .init();

    minecraft_text_generator::cli::run().unwrap_or_else(|e| {
        tracing::error!("{e}");
        std::process::exit(1);
    });
}
